.burger
	display: none

@media (max-width: 425px)
	.burger
		display: flex
		position: absolute
		width: 60px
		height: 60px
		z-index: 99
		align-items: center
		right: 0
		top: 0
		transition-duration: 1s
		&_button
			display: flex
			flex-direction: column
			width: 66%
			height: 2px
			&::before,
			&::after
				position: relative
				display: flex
				content: ""
				width: calc(100% - 2px)
				border: 1px solid black
				background-color: inherit
				transition-property: top, bottom
				transition-duration: 0.5s
			&::before
				bottom: 15px
			&::after
				top: 15px
			&.active
				visibility: hidden
				&::after
					top: -2px
					visibility: visible
					transition-duration: 0.5s
					transform: rotate(-45deg)
					transition-property: transform
				&::before
					visibility: visible
					bottom: -2px
					transition-duration: 0.5s
					transform: rotate(45deg)
					transition-property: transform


	.header
		.menu
			position: fixed
			top: -110vh
			left: 0
			right: 0
			// width: 100vw
			min-height: 100vh
			transition-duration: 1s
			background-color: white
			z-index: 1
			&__list
				flex-direction: column
				margin: 0
				width: 100%
				text-align: center
			&__item	a,
			.phone
				padding-top: 0.5rem
				padding-bottom: 0.5rem
				display: flex
				width: 100%
				justify-content: center
			// .phone
			// 	display: flex
			// 	padding: 0.5rem
			// 	left: 0
			// 	right: 0

				// width: 100%
		& .burger-active
			top: 60px
			// z-index: -10
			transition-duration: 1s

.overlay
	// position: fixed
	// overflow-y: scroll
	right: 0
	// bottom: 0
	left: 0
	transition-duration: 1s

.no-scroll
	overflow: hidden

&.burger-active
				right: 0
				transition-duration: 1s
